version: '3.8'

# 网络
# 与需要备份的mongo在同一个网络
networks:
  default:
    name: default-network
    external: true

services:
  # mgob
  mgob:
    image: stefanprodan/mgob:1.1
    container_name: mongo-backup
    restart: always
    volumes:
      - ./config:/config
      - /data/mongobackupdata/storage:/storage
      - /data/mongobackupdata/tmp:/tmp
      - /data/mongobackupdata/data:/data
    ports:
      - 8090:8090

